<template>
    <lightning-card title="Kindly click on subscribe button below">
        
    <div>
        <lightning-button label="Subscribe" onclick={navigateToWebPage}></lightning-button>
    </div>
</lightning-card>  
</template>